/*============================================================
保護者サイト・タブ
============================================================*/
.sclNameTop .name a {color: #000;}
.introduction.guardian article {float: none; width: auto;line-height: normal;}

.introduction.guardian article{
  width:820px;
  margin: 0 auto;
}

.introduction.guardian_site .cell {padding: 0;}
ul.guardianTab{display:flex;gap: 3px;}
ul.guardianTab li {
  font-size: 16px;
  padding: 11px 0;
  font-weight: bold;
  border:1px solid #245BA4;
  border-radius:5px;
  width: 203px;
  text-align: center;
}


ul.guardianTab li a {
  display: block;
  color: #3C58A2;
  padding:10px 5px;
}
.gd_wrap .ttl_gd_tab {
  color: #3C58A2;
  font-size: 24px;
  font-weight: bold;
  margin-bottom:30px;
}
.gd_wrap .ttl_gd {
  font-size: 24px;
  font-weight: bold;
  margin-bottom:30px;
}
.gd_wrap .gd_txt {
  margin-bottom: 30px;
  font-size: 18px;
}

/* 保護者サイト */
.guardian_site .gd_wrap .ttl_gd_tab {
  color: #F10021;
}

/* 右メニューがない場合これをしないと文字が切れる */
#mainContentPreview{
  overflow: visible;
}

.mb40 {margin-bottom: 40px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb100 {margin-bottom: 100px !important;}